## libcwiimote 0.4%2bsvn83ant

=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

# FIXME: should probably be upstream
LDFLAGS+=-lm

%:
	dh $@

override_dh_clean:
	rm -f config.cache config.status config.log
	dh_clean

override_dh_auto_build:
	autoreconf -fi
	dh_auto_build

override_dh_installchangelogs:
	dh_installchangelogs -p libcwiimote3 NEWS

override_dh_installdocs:
	dh_installdocs -p libcwiimote3

override_dh_strip:
	dh_strip --dbg-package=libcwiimote-dbg
