## libcwiimote 0.4+svn83ant

=== debian/changelog ===
libcwiimote (0.4+svn83ant-4) unstable; urgency=low

  * convert to 3.0 (quilt)
  * debian/{control,rules}: add autoconf and automake build-deps and 
    call "autoreconf -fi" before build (closes: #560620)

 -- Leo Costela <costela@debian.org>  Tue, 22 Dec 2009 23:38:27 +0100

libcwiimote (0.4+svn83ant-3) unstable; urgency=low

  * debian/rules: add workaround LDFLAG -lm
  * debian/copyright: move to DEP5 format and add missing notices 
    (thanks Torsten Werner)

 -- Leo Costela <costela@debian.org>  Tue, 03 Sep 2009 23:20:22 +0200

libcwiimote (0.4+svn83ant-2) unstable; urgency=low

  * debian/control: add dep libcwiimote-dev -> libbluetooth-dev
  * debian/watch: added

 -- Leo Costela <costela@debian.org>  Tue, 01 Sep 2009 23:33:14 +0200

libcwiimote (0.4+svn83ant-1) unstable; urgency=low

  * first debian upload (closes: #543285)

 -- Leo Costela <costela@debian.org>  Tue, 01 Sep 2009 15:48:37 +0200
