=== debian/control ===
Source: libcwiimote
Section: devel
Priority: extra
Maintainer: Leo Costela <costela@debian.org>
Build-Depends: debhelper (>= 7.0.50), autotools-dev, libbluetooth-dev, libtool, autoconf, automake
Standards-Version: 3.8.3
Homepage: http://libwiimote.sourceforge.net

Package: libcwiimote3
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: a simple wiimote library
 libwiimote is a C-library that provides a simple API for communicating
 with the Nintendo Wii Remote (aka. wiimote).

Package: libcwiimote-dev
Architecture: any
Section: libdevel
Depends: libcwiimote3 (= ${binary:Version}), libbluetooth-dev, ${misc:Depends}
Description: a simple wiimote library (development files)
 libwiimote is a C-library that provides a simple API for communicating
 with the Nintendo Wii Remote (aka. wiimote).
 .
 This package includes the development files needed to build programs
 that make use of libwiimote.

Package: libcwiimote-dbg
Architecture: any
Section: debug
Depends: libcwiimote3 (= ${binary:Version}), ${misc:Depends}
Description: a simple wiimote library (debug symbols)
 libwiimote is a C-library that provides a simple API for communicating
 with the Nintendo Wii Remote (aka. wiimote).
 .
 This package includes the debug symbols needed to debug programs that 
 make use of libwiimote.
