=== debian/watch ===
version=3

http://sf.net/libwiimote/libwiimote-(.+)\.tgz
